# DropDownListCharStringItem Class Reference

List item containing a C char string. More...

`#include <dropdown_type.h>`

Inheritance diagram for DropDownListCharStringItem:

## Public Member Functions
| DropDownListCharStringItem (const char *string, int result, bool masked)
virtual bool | Selectable () const
virtual uint | Width () const
virtual void | Draw (int x, int y, uint width, uint height, bool sel, int bg_colour) const
## Data Fields
const char * | string

## Detailed Description

List item containing a C char string.

Definition at line 62 of file dropdown_type.h.

The documentation for this class was generated from the following files:

- src/widgets/dropdown_type.h
- src/widgets/dropdown.cpp